{
  "title":"Assignment 3 Oil-Price Negotiation",
  "description": "This file contains information regarding assignment 3.",
  "file": "/courses/15-067-competitive-decision-making-and-negotiation-spring-2011/ff666913df1b69a12786e077e66fd082_MIT15_067S11_assgn03.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
